# Uses of Class
org.apache.wiki.markdown.extensions.jspwikilinks.postprocessor.WikiHtmlInline

Packages that use WikiHtmlInline
Package
Description
org.apache.wiki.markdown.extensions.jspwikilinks.postprocessor
Wikilinks' nodes custom post processing.

## Uses of WikiHtmlInline in org.apache.wiki.markdown.extensions.jspwikilinks.postprocessor

Methods in org.apache.wiki.markdown.extensions.jspwikilinks.postprocessor that return WikiHtmlInline
Modifier and Type
Method
Description
`static WikiHtmlInline`
WikiHtmlInline.`of(String str)`
`static WikiHtmlInline`
WikiHtmlInline.`of(String str, org.apache.wiki.api.core.Context context)`